<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>HTML Table</title>
</head>
<body>
	<h2 align="center"> Welcome to the Table Page </h2>

	<div id="navDiv">
		<a href="./index.html"> Home Page </a>
		<a href="./form.html"> Forms Page </a>
	</div>

<h3>HTML Entities</h3>
<p>
	<em> There are reserved characters in HTML. (e.g. &lt; or &gt;) </em>
</p>
<p>
	HTML entities start with an ampersand (&) and with a semicolon(;).
</p>

<h4>Common HTML Entities</h4>
<!-- Table tag allows us to create a table wherein we can display data/info in a tabular form: 
	in rows and in columns  -->

	<table border="1">
		<thead>
			<th colspan="2">Entity</th>
			<th>Description</th>
</thead>
<tbody>
	<tr>
		<td>&lt;</td>
		<td>lt</td>	
		<td>less than</td>

	</tr>

</tbody>
		
	</table>

<hr>
<h2 align="center">Tumbler Price List </h2>	
<table border="2" align="center">
		<thead>
			<th>Name</th>
			<th>Price</th>
			<th>Description</th>
</thead>
<tbody>
	<tr>
		<td>Tumbler-500ml</td>
		<td>&#8369;100</td>	
		<td>Pink</td>
	</tr>
	<tr>
		<td>Tumbler-500ml</td>
		<td>&#8369;110</td>	
		<td>Blue</td>
	</tr>
	<tr>
		<td>Tumbler-500ml</td>
		<td>&#8369;120</td>	
		<td>Gold</td>
	</tr>
	<tr>
		<td>Tumbler-300ml</td>
		<td>&#8369;90</td>	
		<td>Red</td>
	</tr>
	<tr>
		<td>Tumbler-300ml</td>
		<td>&#8369;85</td>	
		<td>Purple</td>
	</tr>

</tbody>
<tfoot>
	<th colspan="3">Enjoy shopping!</th>
</tfoot>
		
	</table>



</body>
</html>